<!-- GENERATED FROM SOURCE -->

# vjs.JSON


---

## INDEX

- [METHODS](#methods)
  - [parse](#parse-text-reviver-)

---

## METHODS

### parse( text, [reviver] )
> parse the json

##### PARAMETERS: 
* __text__ `String` The JSON string to parse
* __reviver__ `Function` _(OPTIONAL)_ Optional function that can transform the results

##### RETURNS: 
* `Object|Array` The parsed JSON

_defined in_: [src/js/json.js#L34](https://github.com/videojs/video.js/blob/master/src/js/json.js#L34)

---

